<?php

namespace Onestartup\Crm;

use Illuminate\Support\ServiceProvider;

class CrmListServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap the application services.
     *
     * @return void
     */
    public function boot()
    {
        include __DIR__.'/routes.php';
        $this->loadMigrationsFrom(__DIR__.'/migrations');
        $this->loadViewsFrom(__DIR__.'/views', 'crm');
        $this->loadViewsFrom(__DIR__.'/views/admin', 'crm-admin');
    }

    /**
     * Register the application services.
     *
     * @return void
     */
    public function register()
    {
        $this->app->make('Onestartup\Crm\AdminCrmController');
    }
}
