<!DOCTYPE html>
<html lang='en'>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type'>
    <meta charset='utf-8'>
    <title>Administrador {{env('APP_NAME')}}</title>
    <meta content='width=device-width, initial-scale=1, maximum-scale=1, minimal-ui' name='viewport'>
    <meta content='IE=edge' http-equiv='X-UA-Compatible'>
    <!-- for ios 7 style, multi-resolution icon of 152x152 -->
    <meta content='yes' name='apple-mobile-web-app-capable'>
    <meta content='black-translucent' name='apple-mobile-web-app-status-barstyle'>
    <link href="{{asset('assets/templates/admin/images/logo.png')}}" rel='apple-touch-icon'>
    <!-- for Chrome on Android, multi-resolution icon of 196x196 -->
    <meta content='yes' name='mobile-web-app-capable'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/favicon.png')}}" rel='icon' type='image/x-icon'>
    <!-- style -->
    <link href="{{asset('assets/templates/admin/animate.css/animate.min.css')}}" rel='stylesheet' type='text/css'>
    <link href="{{asset('assets/templates/admin/glyphicons/glyphicons.css')}}" rel='stylesheet' type='text/css'>
    <link crossorigin='anonymous' href='https://use.fontawesome.com/releases/v5.0.9/css/all.css' integrity='sha384-5SOiIsAziJl6AWe0HWRKTXlfcSHKmYV4RBF18PPJ173Kzn7jzMyFuTtk8JA7QQG1' rel='stylesheet'>
    <link href="{{asset('assets/templates/admin/material-design-icons/material-design-icons.css')}}" rel='stylesheet' type='text/css'>
    <link href="{{asset('assets/templates/admin/bootstrap/dist/css/bootstrap.css')}}" rel='stylesheet' type='text/css'>
    <link href='//cdn.datatables.net/1.10.7/css/jquery.dataTables.min.css' rel='stylesheet'>
    <!-- build:css ../assets/styles/app.min.css -->
    <link href="{{asset('assets/templates/admin/styles/app.css')}}" rel='stylesheet' type='text/css'>
    <!-- endbuild -->
    <link href="{{asset('assets/templates/admin/styles/font.css')}}" rel='stylesheet' type='text/css'>
    <link href='https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css' rel='stylesheet'>
    <link href='//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css' rel='stylesheet'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-57x57.png')}}" rel='apple-touch-icon' sizes='57x57'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-60x60.png')}}" rel='apple-touch-icon' sizes='60x60'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-72x72.png')}}" rel='apple-touch-icon' sizes='72x72'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-76x76.png')}}" rel='apple-touch-icon' sizes='76x76'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-114x114.png')}}" rel='apple-touch-icon' sizes='114x114'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-120x120.png')}}" rel='apple-touch-icon' sizes='120x120'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-144x144.png')}}" rel='apple-touch-icon' sizes='144x144'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-152x152.png')}}" rel='apple-touch-icon' sizes='152x152'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-180x180.png')}}" rel='apple-touch-icon' sizes='180x180'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/android-icon-192x192.png')}}" rel='icon' sizes='192x192' type='image/png'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/favicon-32x32.png')}}" rel='icon' sizes='32x32' type='image/png'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/favicon-96x96.png')}}" rel='icon' sizes='96x96' type='image/png'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/favicon-16x16.png')}}" rel='icon' sizes='16x16' type='image/png'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/manifest.json')}}" rel='manifest'>
    <meta content='#ffffff' name='msapplication-TileColor'>
    <meta content="{{ asset('/assets/img-administrador/admin-favicon/ms-icon-144x144.png')}}" name='msapplication-TileImage'>
    <meta content='#ffffff' name='theme-color'>
  </head>
  <body>
    <p>
      @yield('css_extras')
      <script src="{{asset('assets/templates/admin/libs/jquery/jquery/dist/jquery.js')}}"></script>
    </p>
    <div class='app' id='app'>
      <!-- ############ LAYOUT START -->
      <!-- aside -->
      <div class='app-aside modal nav-dropdown' id='aside'>
        <!-- fluid app aside -->
        <div class='left navside dark dk' data-layout='column'>
          <div class='navbar no-radius'>
            <!-- brand -->
            <a class='navbar-brand'>
              <img alt='.' class='hide' src="{{asset('assets/img-administrador/user-icon.png')}}">
              <span class='hidden-folded inline'>{{env('APP_NAME')}}</span>
            </a>
            <!-- / brand -->
          </div>
          <div class='hide-scroll' data-flex=''>
            <nav class='scroll nav-light'>
              @include('crm-admin::menu-partial')
            </nav>
          </div>
          <div class='b-t'>
            <div class='nav-fold'>
              <a href="{{url('/')}}">
                <span class='pull-left'>
                  <img alt='...' class='w-40 img-circle' src="{{asset('assets/img-administrador/user-icon.png')}}">
                </span>
                <span class='clear hidden-folded p-x'>
                  <span class='block _500'>{{\Auth::user() ? \Auth::user()->name: null}}</span>
                  <small class='block text-muted'><i class='fa fa-circle text-success m-r-sm'></i>online
                  </small>
                </span>
              </a>
            </div>
          </div>
        </div>
      </div>
      <!-- / -->
      <!-- content -->
      <div class='app-content box-shadow-z0' id='content' role='main'>
        <div class='app-header white box-shadow'>
          <div class='navbar navbar-toggleable-sm flex-row align-items-center'>
            <!-- Open side - Naviation on mobile -->
            <a class='hidden-lg-up mr-3' data-target='#aside' data-toggle='modal'>
              <i class='material-icons'></i>
            </a>
            <!-- / -->
            <!-- Page title - Bind to $state's title -->
            <div class='mb-0 h5 no-wrap' id='pageTitle' ng-bind='$state.current.data.title'></div>
            <!-- navbar right -->
            <ul class='nav navbar-nav ml-auto flex-row'>
              <li class='nav-item dropdown'>
                <a class='nav-link p-0 clear' data-toggle='dropdown' href='#'>
                  <span class='avatar w-32'>
                    <img alt='...' src="{{asset('assets/img-administrador/user-icon.png')}}">
                    <i class='on b-white bottom'></i>
                  </span>
                </a>
                <div class='dropdown-menu dropdown-menu-overlay pull-right'>
                  <a class='dropdown-item' ui-sref='app.page.setting'>
                    <span>Configuraciones</span>
                  </a>
                  <div class='dropdown-divider'></div>
                  <a class='dropdown-item' href="{{ route('logout') }}" onclick="event.preventDefault();document.getElementById('logout-form').submit();">Salir</a>
                  <form action="{{ route('logout') }}" id='logout-form' method='POST' style='display: none;'>
                    {{ csrf_field() }}
                  </form>
                </div>
              </li>
              <li class='nav-item hidden-md-up'>
                <a class='nav-link pl-2' data-target='#collapse' data-toggle='collapse'>
                  <i class='material-icons'></i>
                </a>
              </li>
            </ul>
            <!-- / navbar right -->
          </div>
        </div>
        <div class='app-footer'>
          <div class='p-2 text-xs'>
            <div class='pull-right text-muted py-1'>
              © Copyright 2018
              <strong>Super Landings</strong>
              <span class='hidden-xs-down'>- Built with Love</span>
              <a ui-scroll-to='content'>
                <i class='fa fa-long-arrow-up p-x-sm'></i>
              </a>
            </div>
          </div>
        </div>
        <div class='app-body' id='view' ui-view=''>
          <!-- ############ PAGE START -->
          <div class='padding'>
            @include('crm-admin::messages_partial')
            <br>
            @yield('content')
          </div>
          <!-- ############ PAGE END -->
        </div>
      </div>
      <!-- / -->
      <!-- ############ LAYOUT END -->
    </div>
    <!-- build:js scripts/app.html.js -->
    <!-- jQuery -->
    <!-- Bootstrap -->
    <script src="{{asset('assets/templates/admin/libs/jquery/tether/dist/js/tether.min.js')}}"></script>
    <script src="{{asset('assets/templates/admin/libs/jquery/bootstrap/dist/js/bootstrap.js')}}"></script>
    <!-- core -->
    <script src="{{asset('assets/templates/admin/libs/jquery/underscore/underscore-min.js')}}"></script>
    <script src="{{asset('assets/templates/admin/libs/jquery/jQuery-Storage-API/jquery.storageapi.min.js')}}"></script>
    <script src="{{asset('assets/templates/admin/libs/jquery/PACE/pace.min.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/palette.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-device.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-form.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-nav.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-scroll-to.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-toggle-class.js')}}"></script>
    <script src="{{asset('assets/templates/thesaas/js/jquery.maskedinput.min.js')}}"></script>
    <script src="{{asset('assets/templates/thesaas/js/mascaras.js')}}"></script>
    <!-- Importante: scripts elementales no remover -->
    <script src='https://unpkg.com/sweetalert/dist/sweetalert.min.js'></script>
    <!-- ******************************************* -->
    <script src='//code.jquery.com/jquery.js'></script>
    <script src="{{asset('assets/templates/admin/js/blog.js')}}"></script>
    <script src='//cdn.datatables.net/1.10.7/js/jquery.dataTables.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/js/select2.min.js'></script>
    <script src='https://code.jquery.com/ui/1.12.1/jquery-ui.js'></script>
    <!-- Importante: seccion donde aparecera los scripts extras -No remover -->
    @stack('scripts')
    @yield('script_extras')
  </body>
</html>
